it-swarm.dev

Oprávnění dostat autoupdate do práce

Jsem ve verzi 3.0 a chci se přesunout na verzi 3.0.1, aniž by bylo nutné stahovat> rozbalit> odstranit> nahrát, ale při pokusu o aktualizaci jsem tuto chybu získal:

Nelze vytvořit adresář .: /public/wp-content/upgrade/wordpress-3.tmp/wordpress

Je bezpečné chmod 777 upgrade složky?

6
tooshel

Mělo by být relativně bezpečné chmod to na 777 tak dlouho, jak budete potřebovat, aby se upgrade, a pak změnit zpět na to, co to bylo dříve. Obecně řečeno, 755 je doporučené oprávnění adresáře.

3
Travis Northcutt